.title-page .slider-12 .bx-wrapper {
  display: block !important; }

.title-page .slider-12 .slider-item {
  -webkit-background-size: cover;
  background-size: cover; }

.title-page .slider-12 .slider-pager {
  margin-bottom: 10px; }

.title-page .slider-12 .slider-prev {
  left: 15px;
  width: 40px;
  height: 40px;
  -webkit-border-radius: 250px;
  -moz-border-radius: 250px;
  border-radius: 250px;
  background: #fff url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2214px%22%20height%3D%2225px%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20%20fill%3D%22%23737373%22%20d%3D%22M13.470%2C3.094%20L4.433%2C12.502%20L13.444%2C21.883%20C14.125%2C22.592%2014.125%2C23.741%2013.444%2C24.450%20C12.763%2C25.158%2011.659%2C25.158%2010.979%2C24.450%20L1.410%2C14.489%20C1.079%2C14.422%200.759%2C14.289%200.502%2C14.022%20C0.103%2C13.606%20-0.056%2C13.040%200.013%2C12.498%20C-0.056%2C11.958%200.103%2C11.392%200.501%2C10.977%20C0.756%2C10.711%201.076%2C10.578%201.405%2C10.512%20L11.000%2C0.523%20C11.682%2C-0.187%2012.788%2C-0.187%2013.470%2C0.523%20C14.152%2C1.233%2014.152%2C2.384%2013.470%2C3.094%20Z%22%2F%3E%3C%2Fsvg%3E") center center no-repeat;
  -webkit-background-size: 10px;
  background-size: 10px; }

.title-page .slider-12 .slider-next {
  right: 15px;
  width: 40px;
  height: 40px;
  -webkit-border-radius: 250px;
  -moz-border-radius: 250px;
  border-radius: 250px;
  background: #fff url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2214px%22%20height%3D%2225px%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20%20fill%3D%22%23737373%22%20d%3D%22M13.470%2C3.094%20L4.433%2C12.502%20L13.444%2C21.883%20C14.125%2C22.592%2014.125%2C23.741%2013.444%2C24.450%20C12.763%2C25.158%2011.659%2C25.158%2010.979%2C24.450%20L1.410%2C14.489%20C1.079%2C14.422%200.759%2C14.289%200.502%2C14.022%20C0.103%2C13.606%20-0.056%2C13.040%200.013%2C12.498%20C-0.056%2C11.958%200.103%2C11.392%200.501%2C10.977%20C0.756%2C10.711%201.076%2C10.578%201.405%2C10.512%20L11.000%2C0.523%20C11.682%2C-0.187%2012.788%2C-0.187%2013.470%2C0.523%20C14.152%2C1.233%2014.152%2C2.384%2013.470%2C3.094%20Z%22%2F%3E%3C%2Fsvg%3E") center center no-repeat;
  -webkit-background-size: 10px;
  background-size: 10px;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg); }

@media (max-width: 960px) {
  .title-page .block-8 {
    margin-top: -40px; } }

@media (max-width: 480px) {
  .title-page .slider-12 .slider-controls {
    display: none; } }
